@font-face{
	font-family:'Myriad Pro';
	src:url('https://www.corporatekeysaustralia.com.au/fonts/MyriadWebPro.ttf');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: "Pathway Gothic One";
	src: url('https://www.corporatekeysaustralia.com.au/fonts/PathwayGothicOne-Regular.eot');
	src: url('https://www.corporatekeysaustralia.com.au/fonts/PathwayGothicOne-Regular.eot?#iefix') format('embedded-opentype'),
	url('https://www.corporatekeysaustralia.com.au/fonts/PathwayGothicOne-Regular.svg#Pathway Gothic One') format('svg'),
	url('https://www.corporatekeysaustralia.com.au/fonts/PathwayGothicOne-Regular.woff') format('woff'),
	url('https://www.corporatekeysaustralia.com.au/fonts/PathwayGothicOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pt_sansregular';
	src: url('https://www.corporatekeysaustralia.com.au/fonts/ptsanreg-webfont.eot');
	src: url('https://www.corporatekeysaustralia.com.au/fonts/ptsanreg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://www.corporatekeysaustralia.com.au/fonts/ptsanreg-webfont.woff') format('woff'),
		 url('https://www.corporatekeysaustralia.com.au/fonts/ptsanreg-webfont.ttf') format('truetype'),
		 url('https://www.corporatekeysaustralia.com.au/fonts/ptsanreg-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.home-body{
	margin:0px 0px 0px 310px;
	position:relative;
	width:980px;
}
.banners{
	height:400px;
	margin:0px 0px 0px 310px;
	margin-top:-26px;
	overflow:hidden;
	width:980px;
}
.bannersdesc{
	background:#000000;
	border-radius:5px;
	color:#FFFFFF;
	margin:0px 0px 0px 20px;
	opacity:0.7;
	padding:15px;
	width:400px;
}
.bannersdesc h3{
	margin:0px 0px 10px 0px;
}
.bannersdesc span{
	font-size:13px;
}
#go{
	outline:none;
	margin:0px 0px 0px 20px;
	width:420px;
}
#banner1{
	background:url(banners/banner-1.jpg);
	background-position:0px -100px;
	height:100%;
	padding-top:150px;
	width:100%;
}
#banner2{
	background:url(banners/banner-2.jpg);
	background-position:0px -100px;
	height:100%;
	padding-top:140px;
	width:100%;
}
#banner3{
	background:url(banners/banner-3.jpg);
	background-position:0px -100px;
	height:100%;
	padding-top:150px;
	width:100%;
}
#banner4{
	background:url(banners/banner-4.jpg);
	background-position:0px -100px;
	height:100%;
	padding-top:75px;
	width:100%;
}
#banner5{
	background:url(banners/banner-4.jpg);
	background-position:0px -100px;
	height:100%;
	padding-top:75px;
	width:100%;
}

/*romar: for december special promo!*/
#promo-banner {
	background:url(banners/december-promo-2014.jpg);
	background-position:0px 0px;
	height:100%;
	padding-top:75px;
	width:100%;
}

.banner-txt-con1
{
	/*background:#000000;--abm */
	border-radius:5px; /*--abm */
	color:#FFFFFF;
	margin:0px 0px 0px 20px;
	opacity:0.9;
	padding:15px;
	width:500px;
	
	/*width:500px;
	position:absolute;
	top:110px;
	z-index:5;
	left:25px;
	display:block;*/
}

.banner-txt-con1 h3
{
	font-family: "Pathway Gothic One";
	font-size:35px;
	color:#FFF;
	font-weight:normal;
	padding:10px 0px 10px 0px;
	margin:0px;
	text-transform:uppercase;
}

.bannertxt1
{
	color:#000;
	padding:8px 5px;
	font-size:16px;
	font-family: 'pt_sansregular';
	line-height:20px;
	/*border-radius:8px 8px 0px 8px;*/
	background:#fcab19;
	margin-bottom:5px;
}

.search-here-box
{
	background:url(../images/search-here.png) no-repeat 0px 0px;
	width:200px;
	height:100px;
	position:absolute;
	z-index:99;
	right: 97%;
	margin-top: -15%;
}


.search-box{
	position:absolute;
	right:20px;
	top:-335px;
	width:276px;
	z-index:2;
}
.search-box-top{
	background:#0076C0;
	border-radius:5px 5px 0px 0px;
	color:#FFFFFF;
	font-family:"Myriad Pro", Tahoma, sans-serif;
	font-size:16px;
	padding:10px;
	text-transform:uppercase;
}
.search-box-bottom{
	background:#FFFFFF;
	border-radius:0px 0px 5px 5px;
	color:#808080;
	font-family:"Myriad Pro", Tahoma, sans-serif;
	font-size:13px;
	padding:10px;
}
.search-box-select{
	margin-bottom:10px;
}
.search-box-text{
	background:url(../images/calender.jpg);
	background-position:99% 3px;
	background-repeat:no-repeat;
	border:1px solid #A9A9A9;
	border-radius:3px;
	color:#808080;
	margin-bottom:10px;
	overflow:hidden;
}
.index-header-menus{
	background:#0076C0;
	border-radius:0px 0px 5px 5px;
	height:69px;
	float:left;
	width:100%;
}
.index-header-menus ul{
	margin:0px;
	padding:25px 10px;
}
.index-header-menus ul li{
	border-right:1px solid #FFFFFF; display:inline; color:#FFFFFF; padding:0px 28px;
}
.index-header-menus ul li.first{
	padding:0px 28px 0px 20px;
}
.index-header-menus ul li.last{
	border-right:none; padding:0px 20px 0px 28px;
}
.index-header-menus ul li a{
	color:#FFFFFF;
	font-size:16px;
	text-decoration:none;
}
.index-header-menus ul li a:hover{
	text-decoration:underline;
}
.index-view-all{
	float:left;
	width:100%;
}
.index-view-all-right{
	float:right;
	margin-right:10px;
}
.index-view-all a{
	color:#0076C0;
	font-size:12px;
}
.index-boxed-contents{
	background:#F8F8F8; border:1px solid #CCCCCC; border-radius:5px; color:#616161; float:left;
	font-size:12px;
	height:230px;
	padding:20px;
	width:274px;
}
.index-boxed-contents strong{
	color:#0076C0;
	font-size:16px;
}
h3.faqs_title{
	float:left;
	font-size:22px;
	margin:0px;
}
.featured{
	background:#F8F8F8;
	border:1px solid #CCCCCC;
	border-radius:2px;
	color:#0076C0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	float:left;
	height:235px;
	margin:0px 10px 10px 0px;
	padding:5px;
	width:225px;
}
.featured a {
	border: 0;
}
.featured img {
	border: 0;
}
.reviews{
	background-image:url(../images/reviews.jpg);
	background-repeat:no-repeat;
	float:left;
	height:200px;
	margin-right:12px; /* changed to accomodate video 22px; */
	width:228px;
}
.clear{
	clear:both; float:left; width:100%;
}
.select-curved-border{
	background:#FFFFFF;
	border:1px solid #A9A9A9;
	border-radius:3px;
	color:#808080;
	font-family:"Myriad Pro", Tahoma, sans-serif;
	padding:5px;
	height:28px;
	width:100%;
}
.text-no-border{
	border:none;
	color:#808080;
	font-family:"Myriad Pro", Tahoma, sans-serif;
	padding:0px 0px 0px 8px;
	height:28px;
	width:87%;
}
.reviews .txt{
	font-size:12px;
	color:#FFFFFF;
	position:absolute;
	width:166px;
	margin-left:50px;
	margin-top:20px;
}
.reviews .bldg{
	color:#0B76BA;
	font-size:12px;
	font-weight:bold;
	margin-left:40px;
	margin-top:150px;
}
.reviews .dte{
	font-size:12px;
	font-weight:normal;
	color:#00000;
	margin-left:40px;
}
.address{
	clear:both;
	font-size:11px;
	color:#4a4a4a;
	padding-top:5px;
	text-align:center;
}
#body_content #header_row .header_middle{
	background:none;
}
#body_content #header_row .header_middle .bottom .menu_row{
	background:#FFFFFF;
	float:left;
	margin-bottom:-8px;
  padding-bottom:8px;
	width:980px;
}
/* tooltip */
.callout{
	z-index:20;
	position:absolute;
	top:30px;
	border:0px;
	left:-12px;
}
.whats_this{
}
.whats_this div{
	margin-top:4px;
}
.tooltip-yellow{
	background-color:#FFFF99;
	color:#202020 ;
	padding:10px 10px 10px 10px;
	border:1px solid #606060;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	z-index:10000;
	font-size:10px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
a.tooltip{
	outline:none;
}
a.tooltip strong{
	line-height:30px;
}
a.tooltip:hover{
	text-decoration:none;
}
a.tooltip span{
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top:-35px;
	margin-left:15px;
	line-height:16px;
}
a.tooltip:hover span{
	display:inline;
	position:absolute;
	color:#111;
	border:1px solid #DCA;
	background:#fffAF0;
}
a.tooltip span{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:5px 5px 8px #CCC;
	-webkit-box-shadow:5px 5px 8px #CCC;
	box-shadow:5px 5px 8px #CCC;
}
.calendar{
	z-index:5;
}
a.ui-corner-all{
	font-family:"Myriad Pro", Tahoma, sans-serif;
	font-size:12px;
}

/* Navigation Icon banner */
#navcontainer {
	position: relative;
	margin: 0px 0px 0px 310px;
	width: 980px;

}

#navcontainer .fadenav {
	position: absolute;
	left: 2px;
	bottom: 15px;
	width: 276px;
	z-index: 2;
}

#navcontainer .fadenav a {
	font: 14px/30px 'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-left: 5px;
	width: 30px;
	height: 30px;
	background: url(../images/bullet.png) right top; 
	float: left;
	position: relative;
	border-radius: 15px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	text-shadow: none;
	x-index: 9999;
}

#navcontainer .fadenav a.current, #navcontainer .fadenav a:hover{
	background-position: 0 100%;
	color: #ffffff;
}
/* Navigation Icon banner */